﻿@charset "utf-8";
/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: microsoft yahei , "宋体"; position:relative;}/*网站字体颜色*/

.header , .content , .container{margin-left:auto; margin-right:auto; width:1200px; font-family:microsoft yahei;}

/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}

.hdtop{height: 35px; background: #f5f5f5; border-bottom: 1px solid #e9e9e9;}
.hdtop .container{ overflow: hidden;}
.hdtop .container *{ display: inline-block;}
.hdtop span{ float: left; height: 35px; line-height: 35px; font-size: 12px; color: #666666;}
.hdtop em{ float: right; height: 13px; line-height: 13px; margin-top: 11px;}
.hdtop em a{float: left; font-size: 12px; color: #303030; padding: 0px 15px; border-left: 1px dotted #d7d7d7;}
.hdtop em a.nobd{ border: none;}
.hdmid{ height: 136px;}
.hdmid .hdmid_l{ float: left; overflow: hidden; margin-top: 23px;}
.hdmid .hdmid_l h1{ float: left;}
.hdmid .hdmid_l h1 *{display: inline-block; float: left;}
.hdmid .hdmid_l h1 i{height: 75px; width: 1px; margin-top: 6px; background: url(../hongjiu/sbd.png) no-repeat; margin-left: 16px;}
.hdmid .hdmid_l>div{padding-left: 173px; padding-top: 15px;}
.hdmid .hdmid_l>div h2{ font-size: 30px; color: #383838;}
.hdmid .hdmid_l>div p{ font-size: 16px; color: #666666; margin-top: 3px;}
.hdmid .hdmid_r{ float: right; margin-top: 13px;}
.hdmid .hdmid_r dt{float: left;margin-top:15px;}
.hdmid .hdmid_r dt img{display: block; margin-top: 4px;}
.hdmid .hdmid_r dd{padding-left: 40px;text-align:center;}
.hdmid .hdmid_r dd span{font-size: 26px; color: #292929;}
.hdmid .hdmid_r dd p{ font-size: 26px; line-height: 28px; font-family: "Arial"; color: #292929;}
.hddown{ height: 54px; background: #0066CB;}
.hddown ul{height: 54px; overflow: hidden;}
.hddown ul li{height: 54px; float: left;}
.hddown ul li a{height: 54px; display: inline-block; text-decoration: none; line-height: 54px; font-size: 14px; color: #fff; padding: 0 45px;}
.hddown ul li.cur{background: #E59D4A;}
.hddown ul li:hover{background: #E59D4A;}
/*-- header_end --*/


.footer{overflow: hidden; background: #373737;}
.footer .container{padding-top: 27px; padding-bottom: 45px; overflow: hidden;}
.footer .ftmenu{ overflow: hidden;}
.footer .ftmenu li{ text-align: center; float: left; padding: 6px 21px 0 21px;}
.ftmenu .mglelt{float:left;text-align: center;width: 12.5%;line-height: 60px;}
.ftmenu .en_mglelt{float:left;text-align: center;width: 12.5%;line-height: 60px;}
.footer .ftmenu li img{display: inline-block;}
.footer .ftmenu li p{height: 30px; line-height: 30px;}
.footer .ftmenu li p a{font-size: 14px; color: #bebebe;}
.footer .ftmenu li:hover a{color: #b81300;}
.footer .ftmenu li span{display: inline-block; width: 48px; height: 48px;}
.footer .ftmenu li.fmn1 span{background: url(../hongjiu/ftmnimg1.png) no-repeat;}
.footer .ftmenu li.fmn2 span{background: url(../hongjiu/ftmnimg2.png) no-repeat;}
.footer .ftmenu li.fmn3 span{background: url(../hongjiu/ftmnimg3.png) no-repeat;}
.footer .ftmenu li.fmn4 span{background: url(../hongjiu/ftmnimg4.png) no-repeat;}
.footer .ftmenu li.fmn5 span{background: url(../hongjiu/ftmnimg5.png) no-repeat;}
.footer .ftmenu li.fmn6 span{background: url(../hongjiu/ftmnimg6.png) no-repeat;}
.footer .ftmenu li.fmn7 span{background: url(../hongjiu/ftmnimg7.png) no-repeat;}
.footer .ftmenu li.fmn8 span{background: url(../hongjiu/ftmnimg8.png) no-repeat;}
.footer .ftmenu li.fmn9 span{background: url(../hongjiu/ftmnimg9.png) no-repeat;}
.footer .ftmenu li.fmn10 span{background: url(../hongjiu/ftmnimg10.png) no-repeat;}
.footer .ftmenu li.fmn1:hover span{background: url(../hongjiu/ftmnimg1_h.png) no-repeat;}
.footer .ftmenu li.fmn2:hover span{background: url(../hongjiu/ftmnimg2_h.png) no-repeat;}
.footer .ftmenu li.fmn3:hover span{background: url(../hongjiu/ftmnimg3_h.png) no-repeat;}
.footer .ftmenu li.fmn4:hover span{background: url(../hongjiu/ftmnimg4_h.png) no-repeat;}
.footer .ftmenu li.fmn5:hover span{background: url(../hongjiu/ftmnimg5_h.png) no-repeat;}
.footer .ftmenu li.fmn6:hover span{background: url(../hongjiu/ftmnimg6_h.png) no-repeat;}
.footer .ftmenu li.fmn7:hover span{background: url(../hongjiu/ftmnimg7_h.png) no-repeat;}
.footer .ftmenu li.fmn8:hover span{background: url(../hongjiu/ftmnimg8_h.png) no-repeat;}
.footer .ftmenu li.fmn9:hover span{background: url(../hongjiu/ftmnimg9_h.png) no-repeat;}
.footer .ftmenu li.fmn10:hover span{background: url(../hongjiu/ftmnimg10_h.png) no-repeat;}
.footer .ftmenu li:hover span{-webkit-animation:tada 1s .2s ease both;-moz-animation:tada 1s .2s ease both}
.zsbd{ width: 100%;height: 0px; border-top: 1px solid #525252; margin-top: 18px; border-bottom: 1px solid #272727;}
.ftdown{overflow: hidden;}
.ftdown dl{ float: left; overflow: hidden; margin-left:1px; margin-top: 30px;}
.ftdown dl dt{ float: left;border-right: 1px solid #fff;padding-right: 20px;}
.ftdown dl dt img{display: block; margin-top: 4px;}
.ftdown dl dd{ padding-left: 170px;}
.ftdown dl dd p{ height: 24px; line-height: 24px; font-size: 13px; color: #fff;}
.ftdown dl dd p *{display: inline-block; font-size: 13px; color: #fff;}
.ftdown dl dd p em{ width: 5px; height: 2px;}
@-webkit-keyframes tada{0%{-webkit-transform:scale(1)}10%,20%{-webkit-transform:scale(0.7) rotate(-3deg)}30%,50%,70%,90%{-webkit-transform:scale(1.2) rotate(3deg)}40%,60%,80%{-webkit-transform:scale(1.2) rotate(-3deg)}100%{-webkit-transform:scale(1) rotate(0)}}@-moz-keyframes tada{0%{-moz-transform:scale(1)}10%,20%{-moz-transform:scale(0.7) rotate(-3deg)}30%,50%,70%,90%{-moz-transform:scale(1.2) rotate(3deg)}40%,60%,80%{-moz-transform:scale(1.2) rotate(-3deg)}100%{-moz-transform:scale(1) rotate(0)}}
.ftdown .ewm{ float: right; margin-top: 22px; overflow: hidden;margin-right:10px;text-align:center;width:140px;}
.ftdown .ewm span{display: block; width: 140px; float: left; text-align: center;  height: 141px; background: url(../hongjiu/ewmbox.png) no-repeat;}
.ftdown .ewm span img{display: inline-block; margin-top: 9px;}
/*footer_end*/

.youce{width:54px; float:right; position:fixed; right:-3px; bottom:25px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px; z-index:10000;}
.youce ul li{margin-bottom:3px; width:41px; background:url(../hongjiu/top.png) no-repeat top center; list-style:none;}
.youce ul li:hover{background:url(../hongjiu/top_h.png) no-repeat top center;}
.youce ul li a{display:block; width:41px; height:41px;}

#navigation {
	height: 60px;
	background-color:#1666D4;
}

#navigation ul.navigationlist li {
	float: left;
	line-height: 60px;
	text-align: center;
  	width:12.5%;
    height: 60px;
    overflow: hidden;
}

#navigation ul.navigationlist li a {
	display: block;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	border: 0 dashed red
}

#navigation ul.navigationlist li a:hover {
	text-decoration: none;
	background: #003072;
	color: #fff
}

#navigation ul.navigationlist .current {
	background: #003072;
	color: #fff
}

#navigation ul.subnavigationlist {
	display: none;
	position: absolute;
	background: #0075cb;
	z-index: 100
}

#navigation ul.subnavigationlist li {
	float: none;
	padding: 0;
	line-height: 40px;
	display: inline
}

#navigation ul.subnavigationlist li a {
	display: none;
	white-space: nowrap;
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	padding: 0 35px;
	text-align: center;
}

#navigation ul.subnavigationlist li a:hover {
	background: #214e2f;
	color: #fff
}
		#navigation ul.subnavigationlist{ display:none; position:absolute;background:#0075cb;opacity: 1;margin:0 0 0 0px;z-index:999;}
#navigation ul.subnavigationlist li {  float:none; padding:0px;  display:inline;border:none;line-height:40px;height:40px;}
#navigation ul.subnavigationlist li a {display:block; white-space:nowrap; font-weight:normal; color:#fff;padding:0px;width:150px; font-size:14px;  text-align:center; border:none;line-height:40px;height:40px;}
#navigation ul.subnavigationlist li a:hover {  background:#003072;  color:#fff;text-indent:10px; }

